Dancer-Plugin-Auth-Github

Errors

Dancer-Plugin-Auth-Github-0.02 has the following 1 errors.

CategoryError
no_pod_errorsDancer-Plugin-Auth-Github-0.02/lib/Dancer/Plugin/Auth/Github.pm -- Around line 201: alternative text 'http://search.cpan.org/search?query=Dancer-Session' contains non-escaped | or /